
/* --------------------------------------------------------------------------
    Weekly Homepage Refresh Styles for July Week 04, 2015
   -------------------------------------------------------------------------- */

 /**
  * Store Preview URL
  * https://cmc-wcsauth.target.com/webapp/wcs/tools/servlet/CMWSPreviewSetup?redirecturl=https://cmc-wcsauth.target.com:8006/webapp/wcs/preview/servlet/PreviewStore&redirectstoreurl=http://cmc-wcsauth.target.com/webapp/wcs/stores/servlet/StoreView?storeId=10151&newPreviewSession=true&previewRestURI=/wcs/previewresources&previewPath=/webapp/wcs/preview/servlet&start=2015/03/08%2012:00:00&status=true&invstatus=0&timeZoneId=America/New_York&dateFormat=yyyy/MM/dd&timeFormat=12HR&locale=en_US
  */


/* Manual Espot Adjustments
   -------------------------------------------------------------------------- */

/**
 * 1. Sets the height of the Flexible Grid Container.
 * 2. Sets the top positioning of the spotlight.  This can change weekly, hence
 *    why it lives in the weekly CSS file.
 * 3. Sets the top positioning of the Social/Connect box.  This # depends on #2 above.
 */

#Main.flexible_grid_layout { height:1660px!important; } /*[1]*/
#e15 { top: 1290px !important; } /*[2]*/
#e17 { top: 1530px !important; } /*[3]*/



/* Hero Component
   -------------------------------------------------------------------------- */
#hp-Hero * {
-moz-box-sizing: border-box;
     box-sizing: border-box;
}

#hp-Hero {
  width: 815px;
  height: 455px;
  position: relative;
  float: right;
  overflow: hidden;
  border-radius: 4px;
}
  #hp-Hero:after {
    content:"";
    display:table;
    clear:both;
  }

.hp-Hero-header{
  position: absolute;
  top: 70px;
  left:45px;
  width: 300px;
  height: 300px;
  text-align: center;
}

.hp-Hero-headline{
   font-weight: bold;
  font-size: 70px;
}

.hp-Hero-secondary-header{
  position: absolute;
  right: 0;
  top: 105px;
  width: 190px;
  height: 90px;
  text-align: center;
}


.hp-Hero-secondary-header > h3 > span{
  font-size: 12px;
  color: #221e1f;
  display: block;
  padding-bottom: 20px;
  font-weight: bold;
}

.hp-Hero-secondary-header > h3{
  font-size: 28px;
  color: #221e1f!important;
  padding-bottom: 10px;
}

.hp-Hero-secondary-header > p{
  font-size:14px;
  color:#221e1f;
}


.hp-Hero-subHeadline{
  color: #666666;
  font-size: 24px;
  font-weight: bold;
  padding-top: 15px;
}

.hp-Hero-links {
  position: absolute;
  top: 270px;
  right: -12px;
  z-index: 10;
  width: 200px;
  font-size: 0;
  padding-bottom: 10px;
  text-align: center;
}
  .hp-Hero-links > li {
  display: inline-block;
  width: 155px;
  padding-bottom: 20px;
  padding-right: 15px;
  }

.hp-Hero-image {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  border-radius: 4px;
}

.hp-Hero-image-sticker{
  position: absolute;
  z-index: 1;
  top: 250px;
  right: 85px;
}

#hp-Hero a.hp-Button {
  display: inline-block;
  vertical-align: middle;
  height: 35px;
  line-height: 35px;
  border-radius: 4px;
  text-align: center;
  background-color: #2d7075;
  color: #ffffff !important;
  text-decoration: none;
  font-size: 14px;
  cursor: pointer;
  width: 90%;
  font-weight: bold;
  box-shadow: 0 1px 2px rgba(0,0,0,.15);
  transition: background-color .05s;
  -webkit-appearance: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

#hp-Hero a.hp-Button:hover,
#hp-Hero a.hp-Button:focus {
  background-color: #255b5f;
  color:#ffffff!important;
  text-decoration: none;
}

/* Hotspot Modifiers
   -------------------------------------------------------------------------- */

/**
 * --[date]-[name]
 */

.u-linkHotspot--080215-allHome {
bottom: -82px;
  right: 15px;
  width: 395px;
  height: 450px;
  z-index: -1;
  /* background-color: rgba(0,0,0,.5); */
}


.u-linkHotspot--080215-accessories {
  bottom: 0;
  right: 0;
  width: 170px;
  height: 170px;
}

.hp-Hero-linkGroup {
  position: absolute;
  top: 100px;
  left: 2px;
  padding: 10px 20px;
  font-size: 12px;
  font-weight: bold;
  color: #454545;
  background: url("http://static.targetimg1.com/2012/ol/global/images/trans.gif");
}


.hp-Hero-links a {
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  color: #454545!important;
  background: url("http://static.targetimg1.com/2012/ol/global/images/trans.gif");  /*[3]*/
}



.hp-Tile-strip {
  position: absolute;
  bottom: 7px;
  padding: 12px 10px 12px 20px;
  width: 98%;
  font-size: 13px;
  color: white;
  background-color: #cc0000;
  border-radius: 0 0 4px 4px;
}


/**
 * MODIFIER: Hero Tile
 */

.hp-Tile--hero {
  position: absolute;
  bottom: 20px;
  right: 20px;
  margin-bottom: 0;
  width: initial;
  overflow: hidden;
  z-index: 10;
}
  .hp-Tile--hero .hp-Tile-inner {
    width: 265px;
    min-height: 165px;
    padding-bottom: 10px;
    border-radius: 4px;
  }
  .hp-Tile--hero .hp-Tile-strip {
    position: relative;
    bottom:0!important;
    display: block;
    width: 100%;
    padding: 12px 10px 12px 20px;
    border-radius: 4px 4px 0 0;
  }
  .hp-Tile--hero .hp-Tile-linkGroup { padding: 10px 0 0 0; }
  .hp-Tile--hero .hp-Tile-copyMessage { font-weight: normal; font-size:16px!important; }

.u-block { display: block; }

/* --------------------------------------------------------------------------
    Comment
   -------------------------------------------------------------------------- */

/*  Comment
   -------------------------------------------------------------------------- */

/**
 * Comment
 */

 /* Comment */


/*

.declaration-order {
  - Positioning
  - Box-model
  - Typography
  - Visual
  - Misc
}

*/